RubyGems Navigation menu

decidim-budgets 0.24.3

A budgets component for decidim's participatory spaces.

Versions:

  1. 0.24.3 - June 01, 2021 (196 KB)
  2. 0.24.2 - May 07, 2021 (196 KB)
  3. 0.24.1 - April 08, 2021 (196 KB)
  4. 0.24.0 - March 26, 2021 (196 KB)
  5. 0.24.0.rc2 - March 10, 2021 (195 KB)
Show all versions (89 total)

Runtime Dependencies (4):

  • decidim-comments = 0.24.3
  • decidim-core = 0.24.3
  • kaminari ~> 1.2, >= 1.2.1
  • searchlight ~> 4.1
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    ed2302cfc476bc7a505b2451d03a5396358ba7cab90743e7162f86a526e29e81

    Total downloads 75,554

    For this version 376

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: